<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Analytics expand="true" friendlyName="Analytics">
    <AnalyticsEnabled setting="bool" xdt:Transform="Insert">false</AnalyticsEnabled>
  </Analytics>
</Config>